## eclipse-remote 2.1.0

=== debian/changelog ===
eclipse-remote (2.1.0-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 16 Jul 2020 17:08:34 +0100

eclipse-remote (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #961797)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 09 Jun 2020 19:31:00 +0100
