=== debian/control ===
Source: eclipse-remote
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), eclipse-debian-helper,
               libeclipse-core-filesystem-java, libequinox-common-java,
               libeclipse-core-resources-java, libeclipse-core-expressions-java,
               libeclipse-debug-core-java, libequinox-security-java,
               libequinox-preferences-java, libequinox-registry-java,
               libeclipse-core-runtime-java, libeclipse-cdt-java,
               libeclipse-core-jobs-java, libeclipse-jface-java,
               libeclipse-ui-workbench-java, libswt-gtk-4-java,
               libeclipse-ui-ide-java, libeclipse-core-commands-java,
               libeclipse-ui-navigator-java
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://git.eclipse.org/c/ptp/org.eclipse.remote.git/
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-remote
Vcs-Git: https://salsa.debian.org/java-team/eclipse-remote.git

Package: libeclipse-remote-core-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Remote Services API
 The purpose of this API is to provide a programming interface to remote
 services that is agnostic to the actual remote services implementation.
 .
 This package contains the org.eclipse.remote.core bundle.

Package: libeclipse-remote-ui-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Remote Services UI API
 The purpose of this API is to provide a programming interface to remote
 services that is agnostic to the actual remote services implementation.
 .
 This package contains the org.eclipse.remote.ui bundle.
